.t-checkbox__indicator {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 12px;
    width: 12px;
    border: 1px solid #808080;
    border-radius: 1px;
    box-sizing: border-box;
    margin-right: 5px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    opacity: .6;
}
.t-checkbox__indicator:after {
    content: '';
    position: absolute;
    display: none;
    left: 4px;
    top: 0px;
    width: 2px;
    height: 7px;
    border: solid #808080;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
}
.t-datepicker__icon {
    position: absolute;
    right: 0;
    margin: auto 0;
    top: 0;
    bottom: 10px !important;
    padding-right: 0px;
    padding-left: 20px !important;
    height: 70% !important;
    pointer-events: none;
}
#rec829898275 .t396__artboard {
    height: 30px;
    background-color: #ffffff !important;
}
.t-form__inputsbox_inrow .t-input-group_width100 .t-inputquantity, .t-form__inputsbox_inrow .t-input-group_width25 .t-inputquantity, .t-form__inputsbox_inrow .t-input-group_width33 .t-inputquantity, .t-form__inputsbox_inrow .t-input-group_width50 .t-inputquantity {
    width: 100% !important;
    text-align: center;
}
.t-title_xxs {
        font-size: 36px;
        text-transform: uppercase;
    }
}
.t-uptitle_xxl {
    font-size: 22px;
    text-transform: uppercase;
}
.t-text {
        font-size: 12px;
    }
}
.t-uptitle_xxl {
        font-size: 36px;
        text-transform: uppercase;
    }
}
@media screen and (max-width: 960px) {
    .t-feed__container_inrow1 .t-feed__post:first-child, .t-feed__container_inrow2 .t-feed__post:nth-child(-n+2), .t-feed__container_inrow3 .t-feed__post:nth-child(-n+3), .t-feed__container_inrow4 .t-feed__post:nth-child(-n+4) {
        margin-top: 20px !important;
    }
}
@media screen and (max-width: 960px) {
    .t-feed__post-descr {
    font-size: 10px;
    line-height: 1.3;
    color: #666666;
    padding-top: 0px;
    padding-bottom: 0px;
}
}
.t-feed__post-popup__text-wrapper h2.t-redactor__h2 {
    font-size: 20px;
    line-height: 1.2;
    margin: 0;
    color: #111111;
    text-transform: uppercase;
    font-weight: 400;
}
.t-uptitle {
    font-family: 'SarasFonts', Arial, sans-serif;
    font-weight: 300;
    color: #666666;
    letter-spacing: 0px;
}
.t-uptitle_xxl {
    font-family: 'SarasFonts', Arial, sans-serif;
    font-weight: 400;
    font-size: 32px;
    letter-spacing: 0px;
    text-transform: uppercase;
}
.t-name_xs {
    font-size: 16px;
    line-height: 1.2;
    font-family: 'SarasFonts', Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}
.t-descr_xxs {
    font-size: 12px;
    line-height: 1.3;
}
.t396 .tn-atom__tip, .t396__tooltip-portal .tn-atom__tip {
    position: absolute;
    box-sizing: border-box;
    max-width: 150px;
    padding: 10px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771329259098"][data-rec-id="1928438931"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333791990000005"][data-rec-id="1928438931"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333740588000004"][data-rec-id="1928438931"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333673230000003"][data-rec-id="1928438931"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771861888473000001"][data-rec-id="1952295771"] {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    box-shadow: none !important;
    border-radius: 0px;
    max-width: 280px !important;
    padding: 15px;
}

.t396__tooltip-portal .tn-atom__tip[data-element-id="1771329259098"][data-rec-id="1928438931"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333791990000005"][data-rec-id="1928438931"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333740588000004"][data-rec-id="1928438931"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333673230000003"][data-rec-id="1928438931"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771861888473000001"][data-rec-id="1952295771"] {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    box-shadow: none !important;
    border-radius: 0px;
    max-width: 280px !important;
    padding: 15px;
}
.t-checkbox__indicator {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 12px;
    width: 12px;
    border: 1px solid #A7A7A7;
    border-radius: 1px;
    box-sizing: border-box;
    margin-right: 5px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    opacity: .6;
}
.t-checkbox__indicator:after {
    content: '';
    position: absolute;
    display: none;
    left: 4px;
    top: 0px;
    width: 2px;
    height: 7px;
    border: solid #A7A7A7;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333673230000003"][data-rec-id="2054337753"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333740588000004"][data-rec-id="2054337753"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333791990000005"][data-rec-id="2054337753"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771329259098"][data-rec-id="2054337753"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333791990000005"][data-rec-id="2054337753"] {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    box-shadow: none !important;
    border-radius: 0px;
    max-width: 280px !important;
    padding: 15px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333673230000003"][data-rec-id="2065406753"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333740588000004"][data-rec-id="2065406753"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333791990000005"][data-rec-id="2065406753"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771329259098"][data-rec-id="2065406753"] {
    background: linear-gradient(
        135deg,
        rgba(255, 255, 255, 0.35),
        rgba(255, 255, 255, 0.15)
    ) !important;

    backdrop-filter: blur(12px) !important;
    -webkit-backdrop-filter: blur(12px) !important;

    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: none !important;
    border-radius: 0px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771333673230000003"][data-rec-id="2065406753"] {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    box-shadow: none !important;
    border-radius: 0px;
    max-width: 280px !important;
    padding: 15px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771861888473000001"][data-rec-id="2081314273"] {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    box-shadow: none !important;
    border-radius: 0px;
    max-width: 280px !important;
    padding: 15px;
}
.t396__tooltip-portal .tn-atom__tip[data-element-id="1771861888473000001"][data-rec-id="2082886033"] {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    box-shadow: none !important;
    border-radius: 0px;
    max-width: 280px !important;
    padding: 15px;
}